<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<event category="MOUSE" id="61">
  <actions>
    <action id="603" library="1">
      <!--action name: Code-->
      <kind>CODE</kind>
      <allowRelative>false</allowRelative>
      <question>false</question>
      <canApplyTo>true</canApplyTo>
      <actionType>CODE</actionType>
      <functionName/>
      <relative>false</relative>
      <not>false</not>
      <appliesTo>.self</appliesTo>
      <arguments>
        <argument kind="STRING">event_user(0);</argument>
      </arguments>
    </action>
  </actions>
</event>
